"VSversion" = "Version";
"VScopyright" = "© 2003-2017 Michael Kammerlander";

"LSURL" = "https://www.dsd.net/prod/mac/guideliner.php?lan=en&pmode=buy";
"LSRegisterOEMOnlineURL" = "https://www.dsd.net/prod/mac/guideliner_oem_register.php?lan=en&s=";

"LSok" = "OK";
"LScancle" = "Cancel";
"LSyes" = "Yes";
"LSno" = "No";
"LSnone" = "(none)";

"LSAnoRegTitle" = "Registration failed!";
"LSAnoReg" = "You have entered invalid data for registration.";

"LSAnotRegTitle" = "Unregistered version!";
"LSAnotReg" = "The unregistered version of GuideLiner stops after 30 minutes.";
"LSMbuyOnline" = "Purchase GuideLiner Online…";

"LSRulerWidth" = "Width: %.0f pixels • www.dsd.net";
"LSRulerHeight" = "www.dsd.net • Height: %.0f pixels";
"LSPixel" = "%4.0f pixels";

"LSDRuler" = "Ruler";
"LSDGuidelines" = "Guidelines";
"LSDScreen" = "Screen Simulation";
"LSHide" = "Hide";
"LSShow" = "Show";

"LSNewGuideSet" = "New Guidelines Set";
"LSDefaultGuideSet" = "Default Guidelines Set";

"LSAGuideDelT" = "Delete Guidelines?";
"LSAGuideDelete" = "Do you want to delete all guidelines from the current guidelines set?";
"LSAGuideSetDelT" = "Delete Guidelines Set";
"LSAGuideSetDel" = "Do you want to delete the selected guidelines set?";
